#jobsleft,
#jobsright,
#job-search,
.categoryList,
.recruiters,
.regionalList,
.regionalZone {
	float: left;
}

#jobsleft {
	width: 500px;
}

#jobsright {
	width: 200px;
}

#jobsright ul {
	font-size: 11px;
	padding-left: 15px;
	line-height: 14px;
}

#job-search,
.categoryList {
	width: 240px;
	margin-right: 10px;
}

.jobsearch-mod {
	position: relative;
	float: left;
	width: 300px;
	padding-top: 5px;
}

.jobsearch-mod #job-search {
	width: 300px;
	margin-bottom: 10px;
}

.jobsearch-mod #job-search h2 {
	display: none;
}

#content .jobsearch-mod a.btn {
	position: absolute;
	top: -44px;
	left: 0px;
	width: 200px;
	padding: 10px 50px 10px 47px;
}

#content .jobsearch-mod .btn {
	width: 300px;
}

.jobsearch-mod #job-search .textinput {
	width: 290px;
}

.jobsearch-mod #job-search ul.item_root {
	width: 300px;
}

.categoryList ul {
	padding-left: 15px;
	font-size: 12px;
	line-height: 16px;
}

.categoryList ul li,
.recruiters ul li {
	margin-bottom: 5px;
	color: #c0c0c0;
}

.regionalList {
	width: 490px;
}

.regionalZone {
	width: 142px;
	margin-right: 10px;
	padding-right: 10px;
}

.regionalZone ul {
	font-size: 12px;
	line-height: 16px;
	padding: 0 0 0 0;
	list-style: none;
}

.regionalZone ul li {
	border-bottom: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	border-top: 1px dotted #DFDFDF;
}

.regionalZone.zone2 a,
.regionalZone.zone2 a:visited {
	color: #6bb3c4;
}

.regionalZone.zone32 a,
.regionalZone.zone32 a:visited {
	color: #ff700d;
}

.regionalZone.zone44 a,
.regionalZone.zone44 a:visited {
	color: #8068a4;
}

h2 {
	font-size: 18px;
	padding-bottom: 5px;
	border-bottom: 5px solid #ece8e4;
}

#register-cv p {
	font-size: 12px;
	margin: 0 0 0 0;
}

.jobsintro {
	float: left;
	width: 335px;
	margin: 0px 20px 0px 0px;
}

.jobsintro
.jobsintro p {
	margin: 0 0 .5rem;
	padding: 0;
}

.jobsintro p:last-of-type {
	margin: 0;
}

.jobsintro a.btn {
	position: relative;
	float: left;
	display: block;
	width: 100%;
	max-width: 12rem;
	box-sizing: border-box;
	margin: 0;
}

.recruiter {
	float: left;
	margin-bottom: 20px;
}

.recruiter img,
.recruiter ul,
.recruiter h2 {
	float: left;
}

.recruiter img {
	margin-bottom: 50px;
	width: 100px;
}

.recruiter h2 {
	width: 580px;
	margin: 0 0 0 20px;
}

.recruiter ul {
	width: 500px;
	margin: 0 0 0 10px;
	list-style: none;
	padding-left: 10px;
	font-size: 14px;
}

.recruiter ul li {
	margin: 0;
	padding: 10px 0px;
	border-bottom: 1px dotted #DFDFDF;
}

.recruiter ul li:last-of-type {
	border: none;
	padding-bottom: 0;
}

.recruiter ul li p {
	font-size: 12px;
}

table.jobsList,
table.jobDetails {
	width: 699px;
	margin-bottom: 20px;
	font-size: 11px;
	text-align: left;
	word-break: break-word;
}

table.jobsList th {
	font-size: 14px;
	text-align: left;
}

table.jobDetails {
	font-size: 14px;
	line-height: 18px;
}

table.jobDetails th {
	width: 175px;
	text-align: right;
	vertical-align: top;
}

table.jobDetails td,
table.jobDetails th {
	border-bottom: 1px dotted #DFDFDF;
}

td.job-no {
	text-align: right;
}

table.jobsList td,
table.jobDetails td,
table.jobsList th,
table.jobDetails th {
	vertical-align: top;
	padding: 8px;
}

table.jobsList td.jobTitle {
	padding: 0px;
}

table.jobsList td.jobTitle a {
	display: block;
	padding: 6px;
	font-size: 14px;
	font-weight: bold;
}

table.jobsList tr:nth-child(odd) td {
	background: #ece8e4;
}

img.recruiterLogo {
	float: right;
	margin: 0px 20px 20px 20px;
}

div.confirmed p .button {
	display: inline-block;
	margin-top: 10px;
}

.share {
	float: right;
}

.share .sharebutton {
	float: left;
	margin-left: 15px;
	z-index: 5000;
	position: relative;
}

#jobs_content ul {
    padding-left: 0;
    font-size: 12px;
    list-style-type: none;
}

#jobs_content li {
	border-bottom: 1px solid #ECE8E4;
    margin-bottom: 3px;
    padding: 5px 10px;
    overflow: hidden;
}

#jobs_content li a {
	font-size: 13px;
	font-weight: bold;
}

#jobs_content img {
	float: left;
	margin: 5px 10px 0 0;
}

#jobs_content p:last-child {
    margin-bottom: 0;
}

#jobs_content span.ago {
    color: #807E7C;
    white-space: nowrap;
}
